Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4100 - Only root can login if shadow is unselected ad intallation
Summary: Only root can login if shadow is unselected ad intallation
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-18 13:28 UTC by inscanc
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 21:27:58 UTC


Attachments (Terms of Use)

Description inscanc 1999-07-18 13:28:56 UTC
If shadow password is not enabled on installation, only root
can log in (/etc/pam.d/login needs tweaking).

Comment 1 Göran Uddeborg 1999-07-27 11:21:59 UTC
Maybe this is really just a manifestation of bug #3029 with empty
passwords?

Comment 2 Michael K. Johnson 1999-07-30 21:27:59 UTC
Cannot duplicate.


Note You need to log in before you can comment on or make changes to this bug.